*{
  border: 0;
  margin: 0;
  box-sizing: border-box;
  padding: 0;
}
html{
  height: 100%;
}
body{
  color: #333333;
  font-family: 'Open Sans', 'Helvetica Neue', Arial, 'sans-serif';
  font-size: 1em;
  background-color: #fff;
}
button,
input,
a,
select,
textarea{
  cursor: pointer;
}
input,
select,
textarea{
  font-family: 'Open Sans', 'Helvetica Neue', Arial, 'sans-serif';
  font-size: 15px;
}
h1{
  font-size: 2em;
  font-family: inherit;
}
h2{
  font-size: 1.6em;
  font-family: inherit;
}
h3{
  font-size: 1.4em;
  font-family: inherit;
}
h4{
  font-size: 1.1em;
  font-family: inherit;
}
.event_view h4{
	margin-top: 12px;
}
table{
  border-collapse: collapse;
}

address{
	font-style:normal;
}

table.contact td{
	padding-right: 10px;
}

.no-list{
  list-style-type: none;
}
p{
	margin-top: 12px;
}
.list{
  width: 100%;
}
.list th{
  border-bottom: 1px solid #E1E4E6;
}
.list td, 
.list th{
  padding: 5px;
  text-align: center;
}
.list tr:nth-child(2n) td{
  background-color: #E1E4E6;
}
.delete,
.delete:active,
.delete:focus,
.delete:visited{
  color: #ff2300;
}
.edit,
.edit:active,
.edit:focus,
.edit:visited{
  color: #00B3E4;
}
.btn {
  padding: 10px 5px;
  border: 1px solid #e1e4e6;
}
.btn.primary {
  background-color: #00b3e4;
  color: #fff;
}
.btn.block{
  width: 100%;
  display: block;
  margin-top: 10px;
}
.btn.danger{
  color: #fff;
  background-color: #ff2300;
}
a:visited {
  color: inherit;
}
form.form-horizontal {
  padding: 10px 0;
}
label {
  display: block;
  margin: 10px 0;
  cursor: pointer;
  font-weight: bold;
}
.control-group {
  margin-top: 10px;
}
.form-control {
  width: 100%;
  display: block;
  padding: 10px;
  border: 1px solid #e1e4e6;
  max-width: 100%;
}
.form-control:focus {
  outline: 0;
  border-color: #00b3e4;
}
.multiple-group{
  margin-top: 10px;
}
.control-group.error .form-control:focus {
  border: 1px solid #f04124;
}
.control-group.error .helper-text {
  background-color: #f04124;
}
.control-group > .form-control:first-child{
  margin-top: 0;
}
.control-group > .form-control{
  margin-top: 10px;
}
.form-control[readonly="readonly"],
.form-control[readonly="readonly"]:focus{
  border-top:0;
  border-right: 0;
  border-left:0;
  cursor: default;
  border-color: #e1e4e6;
}
.inset-button{
  width: 100%;
}
.inset-button:after,
.image-holder:after{
    content: " ";
    display: table;
    clear:both;
}
.inset-button .form-control{
  width: 50%;
  float:left;
  border-right: 0;
}
.inset-button .btn{
  width: 50%;
  height: 42px;
  font-size: 20px;
}
.image-holder{
  height: 100px;
  line-height: 100px;
}
.image-holder img{
  float:left;
}
.image-holder .btn{
  height: 100px;
  width: 200px;
  font-size: 30px;
}
.helper-text {
  -webkit-transition: all .8s ease;
  -moz-transition: all .8s ease;
  -ms-transition: all .8s ease;
  -o-transition: all .8s ease;
  transition: all .8s ease;
  font-size: 0.8em;
  padding: 3px 10px;
  color:#5B6064;;
}
.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  font-size: 12px;
  line-height: 1.4;
  visibility: visible;
  filter: alpha(opacity=0);
  opacity: 0;
}
.tooltip.in {
  filter: alpha(opacity=90);
  opacity: .9;
}
.tooltip.top {
  padding: 5px 0;
  margin-top: -3px;
}
.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: #000;
  border-radius: 4px;
}
.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}
.modal {
  padding: 20px;
  position: fixed;
  z-index: 2000;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #fff;
  -webkit-transition: all .8s ease;
  -moz-transition: all .8s ease;
  -ms-transition: all .8s ease;
  -o-transition: all .8s ease;
  transition: all .8s ease;
  display: none;
}
.modal .btn {
  display: block;
  width: 100%;
  margin-bottom: 5px;
}
.modal .close-icon {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 20px;
  height: 20px;
  width: 20px;
}
.modal.show {
  display: block;
}
.modal.show ~ .backdrop {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1500;
}
.ajaxload{
  position: fixed;
  z-index: 1001;
  top: 0;
  right: 0;
  padding: 10px 20px;
  background-color: #aaa;
  display: none;
}
#page-logo{
  position: absolute;
  top: 0;
  left: 0;
}
.main-header {
  position: fixed;
  top: 0;
  left: 0;
  height: 80px;
  width: 100%;
  border-bottom: 1px solid #e1e4e6;
  line-height: 80px;
  padding: 0 20px;
  background-color: #ffffff;
  z-index: 1000;
  font-size: 60%;
}
.main-header:before,
.main-header:after {
  content: " ";
  display: table;
}
.main-header:after {
  clear: both;
}
.main-header a,
.main-header {
  padding-left: 50px;
  color: #5b6064;
  text-decoration: none;
}
.main-header h1 {
  display: inline;
}
.main-header .navigation-toggle {
  float: right;
  font-size: 2em;
  line-height: 60px;
}
.sidebar {
  z-index: 100;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #ffffff;
  margin-top: 80px;
  width: 100%;
  max-height: 0px;
  overflow: hidden;
  display: block;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.sidebar.open {
  max-height: 500px;
  border-bottom: 1px solid #e1e4e6;
}
.sidebar ul {
  list-style: none;
}
.sidebar ul ul{
  text-indent: 30px;
}
.sidebar a {
  text-decoration: none;
  color: #5b6064;
  display: block;
  width: 100%;
  padding: 10px 20px;
}
.sidebar .fa {
  display: none;
}
.sidebar a:hover {
  background-color: #f2f2f2;
}
.content {
  padding: 20px;
  margin: 70px auto;
  min-height: 500px;
}

.event {
  color: #fff;
  padding: 10px;
  position: relative;
  height: 350px;
  margin-bottom: 10px;
}
.event_view h3{
  background-color: #e1e4e6;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 3px;
}
.event-pictures{
  display: block;
  width: 100%;
}
.event-pictures:after{
  content: "";
  display: table;
  clear: both;
}
.event-pictures a{
  display: block;
  float: left;
  width: 50%;
  margin-top: 
}
/*.event-pictures a img{
  width: 100%;
}*/

.event:last-child {
  margin-bottom: 0;
}
.event .event-image > img {
  width: 100%;
}

.event a,
.event a:visited,
.event a:link,
.event a:focus,
.event a:hover {
  color: #fff;
  text-decoration: none;
}

.event_view .helper-buttons a,
.event_view .helper-buttons a:visited,
.event_view .helper-buttons a:link,
.event_view .helper-buttons a:focus,
.event_view .helper-buttons a:hover {
  color: #333333;
  text-decoration: none;
}

.event .helper-buttons  {
  height: 34px;
  color: #fff;
  display: block;
  position: absolute;
  bottom: 10px;
  text-align: right;
  height: auto;
}

.event_view .helper-buttons  {
  margin-bottom: 30px;
  height: 34px;
  color: #fff;
  display: block;
  height: auto;
}

.event .helper-buttons:after, .event_view .helper-buttons:after{
  content: "";
  display: table;
  clear:both;
} 

.event .helper-buttons .btn {
  float:right;
  display: block;
  padding: 5px;
  margin-right: 3px;

}

.event_view .helper-buttons .btn {
  float:left;
  display: block;
  padding: 5px;
  margin-right: 3px;
}

.event .price{
  position: absolute;
  bottom: 55px;
  left: 10px;
}
.event .price td{
  padding: 5px;
  border-bottom: 1px solid #fff;
}
.single-event {
  float: left;
  padding-right: 10px;
  padding-bottom: 10px;
}
.slideshow-container{
  width: 400px;
  float: left; 
}
.clickable{
  display: block;
  width: 100%;
  height: 100%;
}
.event-link {
  display: block;
}
.main-footer {
  height: auto;
  width: 100%;
  z-index: 101;
  border-top: 1px solid #e1e4e6;
  padding: 10px 20px;
}
.main-footer,
.main-footer a {
  color: #5b6064;
}
.sponsors {
  margin-top: 10px;
  display: block;
  list-style-type: none;
}
.sponsors li {
  display: inline-block;
  padding: 0 10px;
}
.sponsors img {
  height: 50px;
}
.bottom-page .content {
  margin-bottom: 120px;
}
.bottom-page .main-footer {
  height: auto;
}
.bottom-page .sponsors {
  display: block;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 668px) {
  .main-header{
      font-size: 100%;
  }
  .content {
    margin: 70px auto 80px;
    max-width: 755px;
  }
  .content:before,
  .content:after {
    content: " ";
    display: table;
  }
  .content:after {
    clear: both;
  }
  .event {
    width: 48%;
    float: left;
    margin-right: 10px;
  }
  .event-pictures a{
    width: auto;
  }

  .main-footer {
    display: block;
    position: fixed;
    bottom: 0;
    background-color: #ffffff;
    text-align: center;
    width: 100%;
  }
  .main-footer p {
    height: 30px;
    line-height: 30px;
    display: inline-block;
  }
  .main-footer p:after {
    content: "|";
  }
  .main-footer p:last-child:after {
    content: "";
  }
  .sponsors{
    display: none;
  }
  .modal {
    top: 5%;
    left: 50%;
    margin-left: -250px;
    width: 500px;
    height: auto;
    max-height: 100%;
    overflow: auto;
  }
  .modal .btn {
    display: inline-block;
    width: auto;
  }
}
/* Medium devices (desktops, 1100px and up) */
@media (min-width: 1200px) {
  .content {
    max-width: 1105px;
    margin-top: 80px;
  }
  .navigation-toggle {
    display: none;
  }
  .sidebar {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    max-height: 100%;
    max-width: 80px;
    border-right: 1px solid #e1e4e6;
    transition-duration: 0.3s;
  }
  .sidebar li {
    position: relative;
  }
  .sidebar a {
    text-align: left;
    overflow: hidden;
    height: 60px;
    width: 100%;
    padding: 0 0 0 80px;
    line-height: 60px;
    border-bottom: 1px solid #e1e4e6;
  }
  .sidebar .fa {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    height: 60px;
    width: 80px;
    line-height: 60px;
    text-align: center;
    font-size: 2em;
  }
  .sidebar li li .fa {
    left: 40px;
  }
  .sidebar li ul {
    text-indent: 0;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .sidebar li li a {
    padding-left: 120px;
  }
  .sidebar:hover {
    max-width: 250px;
  }
  .sidebar:hover li ul {
    max-height: 500px;
  }
  .sidebar:hover li ul {
    display: block;
  }
  .event {
    width: 32%;
    height: 600px;
  }
}
/* Large devices (large desktops, 1200px and up) */
